#
# Bacula Tray Monitor Configuration File
#
# Copyright (C) 2000-2023 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

Monitor {
  Name = bacula-mon
  RefreshInterval = 120 seconds
}
   
Client {
  Name = bacula-fd
  Password = "rcHmhoOjVKFVPhmhEenDuuA2wSdJdmc6RbGBdTNSzCYX"          # password for FileDaemon
  Address = bacula.domain.tld
  Port = 9102
}

#Storage {
#  Name = bacula-sd
#  Address = bacula.domain.tld
#  Port = 9103
#  Password = "Sk2bEVBamEvfce94YcfGL+3zYRzlVcPL8FRLbpc3cw13"          # password for StorageDaemon
#}
#
#Director {
#  Name = bacula-dir
#  Address = bacula.domain.tld
#  Port = 9101
#  Password = "EL5t+yZjAEuJgIkzLnfg7TPgTdnUt63KIFSobDPhZekI"         # password for the Directors   
#}
